QXmpp Version:0.3.91

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

QXmppArchiveChat Member List
This is the complete list of members for QXmppArchiveChat, including all inherited members.

messages() const | QXmppArchiveChat |
QXmppArchiveChat() (defined in QXmppArchiveChat) | QXmppArchiveChat |
setMessages(const QList< QXmppArchiveMessage > &messages) | QXmppArchiveChat |
setStart(const QDateTime &start) | QXmppArchiveChat |
setSubject(const QString &subject) | QXmppArchiveChat |
setThread(const QString &thread) | QXmppArchiveChat |
setVersion(int version) | QXmppArchiveChat |
setWith(const QString &with) | QXmppArchiveChat |
start() const | QXmppArchiveChat |
subject() const | QXmppArchiveChat |
thread() const | QXmppArchiveChat |
version() const | QXmppArchiveChat |
with() const | QXmppArchiveChat |

All Classes Functions Enumerations Enumerator Properties